Reply To: Zass theme new version, old version zass plugin

#21668
Gary Shaw
Participant

I’m having a similar problem. New theme but older (2.3.0) version of the plugin installed. Have run the update more than ten times, and every time it says successful, but then returns to 2.3.0 but gives me the message “2.3.1 available version”, but will not update to it. very strange.